
body {
	margin:0px;
	color:#F5D497;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	background-color:#FFF9EF;
	text-align:center;
}

a {color:#F5D497;}

#page {
	background-image:url(../images/page_bg.gif);
	background-position:center;
	background-repeat:repeat-y;
	width:100%;
}

#container {
	width:904px;
	margin:0px auto auto auto;
	background-image:url(../images/container_watermark.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
}

#menu {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	float:right;
	position:relative;
	top:20px;
	right:10px;
} #menu ul {
	margin:0px;
	padding:0px;
} #menu ul li {
	float:left;
	display:inline;
	text-align:left;
	margin-left:5px;
} #menu ul li a {
	padding:5px 10px;
	display:block;
	color:#F5D497;
	text-decoration:none;
	border-bottom:3px solid #50300A;
} #menu ul li a:hover {
	border-bottom:3px solid #B76E2D;
}

#sidebar {
	text-align:left;
	float:left;
	width:175px;
} #sidebar h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0px;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px solid #704B1D;
	text-align:center;
	font-size:0.85em;
	text-transform:uppercase;
} #sidebar h1 a {
	text-decoration:none;
} #sidebar_text {
	padding:10px;
	font-size:0.8em;
} #sidebar ul {
	list-style-type:square;
	margin:0px;
	padding:0px;
} #sidebar ul li {
	margin:0px;
	margin-left:15px;
	padding:3px 0px;
} #sidebar ul li a {
	text-decoration:none;
} #sidebar hr {
	margin:5px 0px;
	border:1px solid #704B1D;
	color:#704B1D;
	background-color:#704B1D;
}

#content {
	font-size:0.85em;
} #content h1 {
	font-size:0.9em;
	text-transform:uppercase;
	margin:0px 0px 10px 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
} #content h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:0.9em;
	text-transform:capitalize;
	margin:0px 0px 10px 0px;
} #content fieldset {
	border:1px solid #F5D497;
	padding:10px;
	margin-bottom:10px;
} #content fieldset legend {
	color:#F5D497;
	padding:2px 5px;
	border:1px solid #F5D497;
} #content div.info {
	margin:10px 0px;
	padding:5px;
	text-align:center;
	background-color:#704B1D;
	border:1px solid #F5D497;
} #content input, #content select, #content textarea {
	border:1px solid #704B1D;
	background-color:#50300A;
	color:#F5D497;
	padding:2px 5px;
	font-size:1em;
} #content select {
	padding-right:2px;
} #content hr {
	margin:10px 0px;
	border:1px solid #704B1D;
	color:#704B1D;
	background-color:#704B1D;
} #content strong {
	font-weight:bold;
} #content em {
	padding:0px 5px;
	font-weight:bold;
	text-decoration:underline;
} #content ol.chapters {
	font-size:0.9em;
	line-height:1.5em;
} #content ol.chapters li {
	/*
	height:20px;
	overflow:visible;
	*/
} #content ol.chapters a img {
	border:none;
} #content ol.chapters img {
	vertical-align:text-bottom;
}

span.faint {color:#704B1D;}

table.form_align th {
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}

#news_menu {
	float:left;
	width:125px;
	padding-right:10px;
	border-right:1px solid #704B1D; 
}

#gal_display {
	float:right;
	width:500px;
	margin:10px 0px;
}

#footer {
	clear:both !important;
	font-size:0.75em;
	width:890px;
	text-align:right;
	padding:5px;
} #footer a {
	color:#F5D497;
}

.center {text-align:center;}